p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00467f;
	line-height:0.5cm;
	margin:10px 0;
	padding:0;
	letter-spacing:normal;
}
.index-text p{
	font-size:11px !important;
	line-height: 0.4cm !important;
}
.main-content {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.5cm;
	font-size: 12px;
	color:#00467f;
	font-weight: none;
	letter-spacing:normal;
}
.main-content p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.5cm;
	font-size: 12px;
	font-weight: none;
	letter-spacing:normal;
}
.main-content td {
	font-family: Arial, Helvetica, sans-serif;
	color:#00467f;
	line-height: 0.5cm;
	font-size: 12px;
	font-weight: none;
	letter-spacing:normal;
}
/* --------------- LISTS -------------------- */

.main-content li {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	color:#00467f;
	font-size: 12px;
	font-weight: none;
	margin-bottom: 6px;
	margin-left:0px;
	letter-spacing:normal;
}
.main-content ol {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	font-size: 12px;
	font-weight: none;
}
.main-content ul {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	font-size: 12px;
	font-weight: none;
	list-style-image:url("../images/list/bullet.gif");
	/*list-style: disc;*/
}
hr { 
	background-color: #231f20; 
	color: #231f20; 
	height:1px; 
	width:100%; 
	border:none;  
}

img {
	border: 0px;
}
/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { 
	margin-top: 0px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px solid #b0e3fa;
}
.image-top-right { 
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	float: right;
	padding: 2px;
	border: 1px solid #b0e3fa;
}
.image-top-left { 
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	border: 1px solid #b0e3fa;
}
.image-top-right-no-border { 
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	float: right;
	padding: 2px;
}
.image-top-left-no-border { 
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	padding: 2px;
} 
.image-middle-right { 
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	border: 1px solid #b0e3fa;
}
.image-middle-left { 
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	border: 1px solid #b0e3fa;
}
.image-bottom-right { 
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 1px solid #b0e3fa;
}
.image-bottom-left { 
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	border: 1px solid #b0e3fa;
}

.table-heading{
	margin:0px;
	padding:0px;
}


/* --------------- H1, H2, H3, H4, H5 -------------------- */
H1 {
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	font-size:22px;
	font-weight:bold;
	color:#00467f;
	padding:0px;
	margin:10px 0;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #7b8488;
	font-weight:bold;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #276d9e;
	font-weight: bold;
	line-height:0.5cm;
}
H4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#00467f;
	font-size:13px;
	font-weight:bold;
	line-height:0.5cm;
}
H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7b8488;
	font-weight: bold;
	line-height:0.5cm;
}
H6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #464646;
	line-height: normal;
	font-size: 11px;
	font-weight: normal;
	margin-top:2px;
	margin-bottom:2px;
}

/* --------------- LINKS -------------------- */
.main-content a:visited, .main-content a:active, .main-content a:link {
	color:#014681;
	text-decoration:underline;
	font-weight:normal;
	line-height:0.5cm;
}

.main-content a:hover{
	color: #ffffff;
	background-color:#0071b9;
	font-weight:normal;
	line-height:0.5cm;
	text-decoration: none;
}

#sub-contact-middle a{
	font-size:12px;
	color: #0071b9;
	text-decoration: none;
	font-weight: normal;
}

#sub-contact-middle a:hover{
	font-size:12px;
	color: #ffffff;
	background-color:#0071b9;
	text-decoration: none;
	font-weight: normal;
}

/*  ---------------------------------------------  */
